Subject: [Healeys] Brake Pads

From: Bob Spidell <[email-masked]>
Date: Fri, 29 Jul 2016 16:47:48 +0000 (UTC)

--===============2059063381033469693==
	boundary="----=_Part_51580089_2122624827.1469810868712"

------=_Part_51580089_2122624827.1469810868712
Content-Transfer-Encoding: 7bit

What's the List thinking on brake pads (for a BJ8)? Ceramic, semi-metallic, Moss Classic Gold, or Green/Yellow 'stuff?' This is a touring car, but I like having stopping power when I need it. 

So many choices .... oil is so much simpler. 

Bob 

-------------------------------- 
Bob Spidell - San Jose, CA 

------=_Part_51580089_2122624827.1469810868712
Content-Transfer-Encoding: 7bit

<html><body><div style="font-family: Arial; font-size: 12pt; color: #000000"><div aria-label="Compose body">What's the List thinking on brake pads (for a BJ8)? &nbsp;Ceramic, semi-metallic, Moss Classic Gold, or Green/Yellow 'stuff?' &nbsp;This is a touring car, but I like having stopping power when I need it.</div><div aria-label="Compose body"><br></div><div aria-label="Compose body">So many choices .... oil is so much simpler.</div><div aria-label="Compose body"><br></div><div aria-label="Compose body">Bob</div><div><br></div><div><span name="x"></span>--------------------------------<br>Bob Spidell - San Jose, CA<span name="x"></span><br></div><div><br></div></div></body></html>
------=_Part_51580089_2122624827.1469810868712--

--===============2059063381033469693==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

--===============2059063381033469693==--